
/* Naftemporiki Main Header */
/*#header { margin:0px!important; height:auto!important;overflow:visible!important; background:url('../images/paternBgRpt.png') repeat #444d56!important;z-index:8000;}
#header .headContent { width:1046px; margin:0px auto; min-height:72px;}*/

#header { margin:0px; background:url('../images/paternBgRpt.png') repeat #444d56!important; /*background:#444d56;*/ position:relative; z-index:8000;}
#header .headContent { width:1046px; margin:0px auto; min-height:72px;}

#logo {float:left;margin-top:12px;}
* { margin:0px; padding:0px;}
 
h2 { font-size:20px;}
h2.head {font-size:20px;font-weight:bold;padding:0px 0px 0px 0px;margin:0px;border-bottom:1px solid #dbdbdb; padding-bottom:4px; text-align:left;white-space:normal; text-indent:0;color:#333333!important;}
h2.head.borderless {padding-bottom:0px; border-bottom:0px;}
.box h2.head.borderless {padding-bottom:3px;}

h2 span.Block {display:inline-block;*vertical-align:middle;margin-right:8px;padding:0px;width:5px;height:15px;*margin-top:-1px;}
h2 span.Block.red, h3 span.Block.red {background:#d04f48;}
h2 span.Block.blue, h3 span.Block.blue {background:#4c81a6;}
h2 span.Block.white { background:#fff;}

h2 a.headLinks{ color:#333;display:inline-block;*display:inline;background:url('../images/arrows.jpg') no-repeat right 8px; padding-right:18px; line-height:23px;}
h2 a.headLinks:hover {color:#004276; text-decoration:none;}

.headLinesRow {border-top:1px dotted #b5b4b4; padding:6px 0px;}/* home and sections */

.storiesWrapper { border-top:4px solid #c0c0c0;}
.storiesBoxCol { width:305px; float:left; margin-left:26px;}
div.storiesWrapper div.storiesBoxCol:first-child {margin-left:10px;} 

.storiesBox {border-bottom:4px solid #dbdbdb;padding-bottom:6px;margin-top:17px;}
.storiesBox h2 {margin-bottom:10px;}
.storiesBox .headLinesRow { padding:3px 0px 0px 0px; margin-top:6px;}
.storiesBox .headLinesRow h3 { margin-bottom:0px; font-size:14px; margin-top:3px; font-weight:bold;}
.storiesBox p { padding-top:4px;}
.btnLinkContainer {padding-top:8px; float:right;}
.photo {float:left; margin-right:10px; display:block;}
.storyTitle { font-size:16px; font-weight:bold;}
 
ul { margin:0px; padding:0px;  list-style-type:none;}
ul li {margin:0px; padding:0px;}

#headerTools {float:right; margin-right:14px;}
ul.headerIcons {/*background:#22252a;border:3px solid #313840;*/background:#060606; border-radius:0px 0px 6px 6px; border:3px solid #333; float:left; border-top:0px; padding: 8px 15px 8px 11px;}

ul.headerIcons li { float:left;margin: 0px 0px 0px 10px;padding:0px;}
ul.headerIcons li a { background:url('../images/naftsprite.png') no-repeat 0px 0px; display:block; width:18px; height:18px;}

ul.headerIcons li a.mobile {background-position: 0px 0px; margin-right:2px;}
ul.headerIcons li a.mobile:hover {background-position: 0px -37px;}

ul.headerIcons li a.settings {background-position: -29px 0px; margin-right:9px;}
ul.headerIcons li a.settings:hover {background-position: -29px -37px;}

ul.headerIcons li a.rss {background-position: -65px 0px;margin-right:8px;}
ul.headerIcons li a.rss:hover {background-position: -65px -37px;}

ul.headerIcons li a.facebook {background-position: -100px 0px;}
ul.headerIcons li a.facebook:hover {background-position: -100px -37px;}

ul.headerIcons li a.twitter {background-position: -127px 0px;}
ul.headerIcons li a.twitter:hover {background-position: -127px -37px;}

ul.headerIcons li a.youtube {background-position: -158px 0px; margin-right:7px;}
ul.headerIcons li a.youtube:hover {background-position: -158px -37px;}

ul.headerIcons li a.gplus {background-position: -191px 0px; }
ul.headerIcons li a.gplus:hover {background-position: -191px -37px;}


    ul.headerIcons li a.linkedin-new {
    background-position: -191px -76px !important;
    }
    ul.headerIcons li a.linkedin-new:hover {
    background-position: -215px -76px !important;
    }

#headerTools ul.usefulLinks {/*background:#3a414a;*/background:url('../images/paternBgRpt.png') repeat #31373f; float:left;border-radius:0px 0px 0px 2px; padding:0px 0px 0px 6px;}
#headerTools ul.usefulLinks li { float:left; padding: 4px 0px 6px 0px;}

/*Edw allazei to font-size kai to xrwma tou top menu deksia ************************************************************************/

#headerTools ul.usefulLinks li a { display:block; padding:4px 10px 3px 10px; color:#ebebeb; font-size:11px;font-weight:bold}
#headerTools ul.usefulLinks li a.on {background:#3f7395;padding:4px 8px 3px 8px; margin: 0px 2px;}

#headerTools ul.usefulLinks li a:hover {background:#4c81a6; padding:4px 8px 3px 8px; margin: 0px 2px; text-decoration:none;}

ul.topMenu { margin-left:24px; padding-bottom:6px; width:1010px; position:relative;*height:100%;*z-index:12000;}
ul.topMenu li {float:left; padding:0px 1px;}

.logoLinksWrapper {float:left; margin-top:14px;}
.logoLinksWrapper a.logoLinks.edu {background-position: -185px -521px;width:96px;height:14px; margin-right:20px;}
.logoLinksWrapper a.logoLinks.edu:hover { background-position: -185px -484px;}

.logoLinksWrapper a.logoLinks.events {width:96px;height:19px; background-position: -301px -521px;margin-right:20px;}
.logoLinksWrapper a.logoLinks.events:hover {background-position: -301px -484px;}

.logoLinksWrapper a.logoLinks.redpixel {width:109px;height:17px;background-position: -416px -521px;margin-right:20px; margin-left:0px; margin-top:0px;}
.logoLinksWrapper a.logoLinks.redpixel:hover {background-position: -416px -484px;}

.logoLinksWrapper a.logoLinks.afieromata {background-position: -530px -522px;width:100px;height:18px; margin-right:20px;}
.logoLinksWrapper a.logoLinks.afieromata:hover { background-position: -530px -485px;}

.logoLinksWrapper a.logoLinks.nstudio { background-position: -655px -521px;width: 63px;height: 14px; margin-right: 20px;}
.logoLinksWrapper a.logoLinks.nstudio:hover {background-position: -655px -485px;}

.logoLinksWrapper a.logoLinks.pestaola { background-position: -735px -523px;width: 90px;height: 14px; margin-right: 20px;}
.logoLinksWrapper a.logoLinks.pestaola:hover {background-position: -735px -486px;}

ul.topMenu li.pop-menu {position:relative;*z-index:12000; padding-left:6px;}
ul.topMenu li.pop-menu a {padding-right:16px;}
ul.topMenu li.pop-menu a.premium { /*margin-top:7px;*/}
ul.topMenu li.pop-menu .popUpBtn:hover, ul.topMenu li.pop-menu a.premium:hover { background:#af2120;color:#fff;}
ul.topMenu li.pop-menu .popUpBtn:hover .pop-menu-arrow { background-position: -49px -208px;}

ul.topMenu li.pop-menu a.more { }
ul.topMenu li.pop-menu .popUpBtn.more:hover, ul.topMenu li.pop-menu .popUpBtn.more a.more:hover{ background:none;color:#fff;}

/* PopUp Premium */
.popUpWrapper .popup { border-radius:6px; border:1px solid #cccccc; top:35px;left:-6px;display:block; min-width:392px;z-index:10000;}
.popUpWrapper .popup ul li a { color:#555;}
.popUpWrapper .popup ul li a:hover { background:#6d757d;color:#fff;}
.popUpBtn.more .popUpWrapper .popup { min-width:182px; padding-right:0px;}
.popUpBtn.more .popUpWrapper .popup ul li a { white-space:nowrap;font-size:13px!important;}
.popUpBtn.more .popUpWrapper .pointer { background-position: 10px top; }
.popUpWrapper { display:none; position:absolute;top:0px; left:0px;z-index:12000;}
.popUpWrapper .pointer { background:url('../images/pointer.png') no-repeat 54px top; top:30px; width:80px; height:8px; position:absolute;z-index:12000;}

.popUpWrapper .popup ul li a { font-size:13px!important; font-weight:normal!important;padding-right:8px;}
.popUpWrapper .popup ul.split { float:left; background:url('../images/paledot.gif') repeat-y 141px top;}
.popUpWrapper .popup ul.split li.premium {color:#555; padding-left:20px; width:212px;}
.popUpWrapper .popup ul.split li p {font-size:11px;color:#767676; letter-spacing:0.04em;}
.premium-title {font-size:14px;color:#444;display:block; margin-top:8px;}

.popUpWrapper .popup ul li a.red-more {font-size:11px;color:#c62f2f;background:none; padding-left:0px;padding-right:0px; padding-bottom:0px;display:inline-block;}
.popUpWrapper .popup ul li a.red-more:hover { text-decoration:underline;}
.popup ul li a.redBtn {display:block; width:143px;margin:10px 0px 0px 0px;padding:0px!important; height:22px; background:url('../images/redRpt.png') repeat-x; border-radius:4px;position:relative; overflow:hidden;color:#fff; font-size:14px!important; text-align:center; padding-top:4px;}

ul.topMenu li.globalSearch { position:relative; float:right; padding-right:2px; z-index:8000;}
.pop-menu-arrow {display:block; position:absolute; right:6px; top:17px; width:7px; height:3px;  background:url('../images/naftsprite.png') no-repeat -2px -208px;}


/* Edw allazei to xrwma kai gramma tou Sub Menu panw apo to kyriws menu *****************************************************************************/
ul.topMenu li a{color:#f3f3f3; display:block; font-size:11px; padding: 3px 6px; margin:8px 1px 0px 1px;font-weight:bold!important; }
ul.topMenu li a:hover{color:#434d56;background:#e3e4e6; text-decoration:none;}
ul.topMenu li a.inline {display:inline-block;padding:3px 2px;}
.menu_pipe {color:#f3f3f3;padding:0px 1px;}
/* Naftemporiki Main Header */

/* mainMenu Begins */
.mainMenu {/*background:#202327;*/background:#060606; border-top:1px solid #6d6e72; position:relative; min-height:30px;/*border-bottom:1px solid #b5b6ba;*/}
.navContainer { width:980px;margin:4px auto 0px auto;position:relative;z-index:4000;}

ul#navigation { float:left;z-index:2;font-size:14px;}
ul#navigation li {float:left; margin-left:5px; height:100%;}

/* fix for addition in navigation menu*/
ul#navigation li:first-child { margin-left:0px;}
ul#navigation ul.newsList li:first-child { margin-left:10px;}

ul#navigation li a.nav-link {margin: 0px;padding:8px 6px 8px 6px;text-decoration:none;color:#dbdbdb; display:inline-block;font-weight:bold;}
ul#navigation li:hover, ul#navigation li a.selected { background:#ffffff;color:#36393c;border-radius: 1px 1px 0px 0px; text-decoration:none;}
ul#navigation li a.selected:hover, ul#navigation li a.nav-link:hover { text-decoration:none;}

/* Global Mega menu************************/
.menu-container {position:absolute;top:34px;left:0px;width:99.8%;padding:0px;border-left:1px solid #c0c0c0;border-right:1px solid #c0c0c0;border-bottom:4px solid #7f8084; min-height:200px;display:none;
			background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 50%, #eeeeee 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#ffffff), color-stop(100%,#eeeeee)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 50%,#eeeeee 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 50%,#eeeeee 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 50%,#eeeeee 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 50%,#eeeeee 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 ); /* IE6-9 */
}
.menu-content {padding:30px 18px 10px 18px;}
.menu-article {float:left; width:220px;margin-left:20px;}
div.menu-content div.menu-article:first-child {margin-left:0px;}
.menu-content-list {float:left;width:440px;margin-left:30px;}

.menu-container .btnLinkContainer { float:left;}

#navigation .menu-container h2 {border:0px; padding:0px; margin-top:4px; font-size:18px; }
/*#navigation .menu-container a, #navigation .menu-container a:hover { background-color:transparent;color:#00375b; padding:0px; margin:0px;}*/
#navigation ul.newsList li { padding-right:0px; padding-bottom:10px;float:none; margin-right:0px; font-size:14px;border-color:#d4e0e0;}
#navigation ul.newsList li:first-child { padding-top:0px;}
#navigation ul.newsList li .topicTime { padding-top:0px; margin-right:16px; font-weight:bold}
#navigation ul.newsList li .topicInfo { margin-top:0px;}
#navigation ul.newsList li .topicInfo a { font-weight:bold;}
#navigation ul.newsList li:hover { background:none;}
#navigation ul.newsList li .timeLabel { background:#555555;}
#navigation li:hover a.nav-link {color:#36393c;}

/* navigation sponsored links*/
#navigation ul.newsList li.sponsored {background:#e5e5e5;padding:10px 22px 6px 52px;position:relative;}
#navigation ul.newsList li.sponsored .ribbon {position:absolute;top:0px;left:0px;width:40px;height:40px;background:url('../images/naftsprite.png') no-repeat -761px -77px;}
#navigation ul.newsList li .sponsor-heading { font-size:11px; text-align:right; font-weight:normal;margin-top:9px; margin-right:-16px;}
#navigation ul.newsList li .sponsor-heading .pipe { padding: 0px 4px;}


/* Headlines */
.headlines {border:1px solid #dedede;border-left:0px;border-right:0px; width:auto; margin:0px auto 0px auto;background:#fafafa;overflow:hidden;height:32px;line-height:32px;}
.headlines-list {float:left;width:856px; overflow:hidden;}
.headlines .headlines-list ul { width:30000px;}
.headlines ul li {background: url('../images/dot.png') no-repeat right center;line-height:32px;height:32px;padding-right:15px; padding-left:10px;float:left;}
.headlines ul li a { display:block;font-size:14px;color:#444444;}
.headlines .headlinesLabel {font-size:14px; font-family:'Open sans', sans-serif; font-weight:600;color:#c92327;width:110px;padding:0px 6px 0px 6px;line-height:32px;height:32px;background: url('../images/arrows.png') no-repeat right center #fafafa;float:left;}
.headlines .headlinesLabel a {color:#c92327;}
div.headlines ul li:last-child { background-image:none;}

/*Breaking headlines***********************************/
.headlines.breaking {margin-top:1px; margin-bottom:1px;background:#2b2c33; padding:0px; width:980px; overflow:hidden; }
.headlines.breaking .headlinesLabel {font-size:16px;color:#ffffff; background:#c92327; padding: 0px 6px 0px 6px; width:auto; float:left;height:26px;line-height:28px; font-weight:bold!important; vertical-align:middle;}
.headlines.breaking ul { height:auto; line-height:auto;width:auto;}
.headlines.breaking ul li a { color:#fff; font-size:17px; font-weight:bold; margin-top:0px;height:26px;line-height:26px; vertical-align:middle;}
.headlines.breaking ul li { background:#2b2c33; line-height:normal;}

/*quick Access ***********************************/
.quick-access {border-bottom:1px solid #e2e2e2; /*padding-top:2px; padding-bottom:2px;*/ margin:0px 0px 0px 0px;}
.quick-access ul {overflow:hidden; height:20px; float:left; background:#666666; width:100%; }
.quick-access ul li { float:left;background:url('../images/w_dot_light.png') no-repeat left 8px;padding-left:9px; margin-right:5px;line-height:17px;}
.quick-access ul li a { display:block;margin-top:2px;color:#fff;}
.quick-access .quick-accessLabel {display:block;font-size:11px; color:#ffffff; background:#d04f48; padding: 4px 8px 3px 8px; float:left;height:13px;line-height:13px;}
div.quick-access ul li:first-child { background-image:none;}

/* form elements */
input.searchBox-txt {display:block;border-radius:4px;height:24px;width:160px;/*border:1px solid #757b81;box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.3), inset 3px 2px 2px 0px rgba(0,0,0,0.1);-webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.3), inset 3px 2px 2px 0px rgba(0,0,0,0.1);background-color:#81878e;*/color:#fff;font-size:14px; background:url('../images/lense.png') no-repeat 145px 4px #c7161d;border:1px solid #3c4044;padding-left:8px; vertical-align:middle; line-height:24px; font-family:Arial, Helvetica, sans-serif;}
input.searchBox-txt:focus {background:url('../images/lense.png') no-repeat 285px -32px #f7f7f7; border-color:#cacaca;color:#5c5c5c;}
input.searchBox-btn {display:block;position:absolute; width:20px; height:26px; right:10px; top:0px; cursor:pointer;background:url('../images/naftsprite.png') no-repeat 166px -106px; border:none;border-left:1px solid #000;}

.globalSearch input.searchBox-txt {transition: width .25s; -moz-transition: width .25s;-webkit-transition: width .25s;}
.globalSearch input.searchBox-txt:focus { background-color:#f7f7f7;/* width:300px;*/ background-position: 285px -105px;}


.customSelect { position:relative;z-index:10;width:112px;height:26px;line-height:24px; background:none; background-color:transparent; border:0px; opacity:0;*zoom:1;filter: alpha(opacity=0); }
.viewSelection { position:absolute;bottom:0;right:0;width:112px;height:24px;line-height:26px;text-indent:10px;cursor:default;z-index:6;border:1px solid #d0d0d0;border-radius:3px;background:url('../images/naftsprite.png') no-repeat 90px -921px #f4f4f6; color:#666; padding-top:2px; }

input.txtData, .inputText{background:#ffffff; border:1px solid #d0d0d0; border-radius:4px; color:#666666;line-height:20px; height:20px;text-align:center; width:100%;margin:0px;*display:block; font-family:Arial, Helvetica, sans-serif;}
.inputText:focus, .btnSelect:focus{box-shadow: inset 0px 1px 2px rgba(0,0,0,0.2);border:1px solid #4d90fe; background:#ffffff;}
.inputText:hover, .btnSelect:hover {box-shadow: inset 0px 1px 2px rgba(0,0,0,0.1);}
.inputText.login-input { line-height:24px; height:24px; text-align:left; padding-left:8px; width:194px; background:#f4f4f6; font-size:13px;}

textarea {background:#ffffff; border:1px solid #d6d6d6; border-radius:6px; padding: 7px 10px; color:#999999; font-size:12px; font-family:Arial, Helvetica, sans-serif; width:100%;}
textarea:focus { outline:none; }
/* form elements */

.elementBoxText { font-size:12px!important;color:#555555!important}

/************************* Top Ads ******************************************/
.topAds {width:980px;margin:0px auto 10px auto;text-align:center; height:auto;font-size:0px;}
.ad728 {  display:inline-block;*display:inline;*zoom:1;margin-right:12px;*overflow:hidden;*width:728px;}
.ad234 {display:inline-block;*display:inline;*zoom:1;*overflow:hidden;*width:234px;min-height: 90px !important;}
.ad300 { padding:10px 10px 10px 9px; border-bottom:4px solid #c0c0c0;}


/* Finance home */
.marketBeat {text-align:center;margin:15px 0px 0px 0px; padding-bottom:5px;}

.news_fn {background:#fff; border:1px solid #d3d3d3; padding:4px 10px 4px 10px; margin-top:4px;}
.news_fn ul li { border-top:1px dotted #b4b4b4;padding:6px 0px 8px 0px;}
.news_fn ul li:hover { background:#eeeeee;}
.news_fn ul li:hover .timeLabel { background:#d04f48;}
.news_fn ul li:first-child { border-top:0px; padding-top:6px;}
.news_fn .timeLabel { font-size:10px;}
.news_fn ul li .topicTime { padding-left:4px;}

.box.fin {margin:0px; padding:10px 0px 0px 0px; width:auto; background:#eaeaea;}
.box.fin h2.head {margin-left:10px;}
.box.fin .tabContent { background:#fff;}

.homeIndexBox {float:left; width:160px; margin-top:10px;}
.homeIndexBox ul li { border-bottom:1px dotted #b5b4b4; padding-bottom:5px; padding-top:6px;}
.homeIndexBox ul li:first-child { border-top:1px dotted #b5b4b4;}
.homeIndexBox ul li:hover { background:#eaeaea; cursor:pointer;}

.homeIndexBox ul li span { display:inline-block; white-space:nowrap;}
.homeIndexBox ul li span.num{ width:38px; text-align:right;}
.homeIndexBox ul li span.num-plus1 { width:62px;text-align:right;}
.homeIndexBox ul li span.num-plus2 { width:54px;text-align:right;}
.homeIndexBox ul li span.num.last{ /*padding-left:4px;*/width:42px;}
.homeIndexBox ul li span.num.last-minus1{ width:42px;}

.homeIndexBox ul li span.indexLabel { width:68px; text-align:left;  padding-right:0px;}
.homeIndexBox ul li span.indexLabel-minus1 { width:48px;}
.homeIndexBox ul li span.indexLabel-minus2 { width:56px;}
.homeIndexBox ul li span.indexLabel-minus3 { width:57px;} 

.homeIndexBox span.label { font-size:11px; color:#7e7e7e; padding-right:4px; display:inline-block; padding-bottom:2px;}
div.right span.label:first-child { padding-right:8px;}

.graphContainer { width:134px; float:left; padding-top:48px; margin-left:6px;}
.graphItem { display:none;}
.paragraph .surtitle {color:#3c4044; font-weight:bold;}

/* marketsBox button *******************************/
.greyBtnWide {margin-top:10px;border:1px solid #cecece; background:#eaeaea;text-align:center; border-radius:4px;color:#414141; font-size:11px; font-weight:bold; padding:6px 0px 5px 0px; cursor:pointer;}
.greyBtnWide a {display:block;color:#414141;}
.greyBtnWide:hover { background:#787878;border-color:#787878;}
.greyBtnWide:hover a { text-decoration:none; color:#fff;}

/*Premium Content Box***************************/
.preContent {background:url('../images/premiumContentBg.png') no-repeat top center #08212e;width:auto;padding-top:16px; position:relative; border-radius:5px; padding-bottom:40px;}
.preContent ul.list li { border-color:#698c94;}
.preContent ul.list { margin-top:0px;}
.preContent ul.list  a { color:#fff; display:inline; font-size:12px;}
.day-time { font-size:12px; color:#fff; display:block; font-weight:bold; margin-bottom:4px;}
.abs-more { position:absolute; width:46px; height:45px; background:url('../images/redcorner.png') no-repeat; right:-5px; bottom:-3px;color:#fff; font-size:11px; font-weight:bold;}
.abs-more a { color:#fff; display:inline-block; margin:18px 0px 0px 16px;}
.preContent h2.head { color:#fff!important; margin-bottom:10px;}
/* Cover Box *******************/
.coverBox {background:url('../images/coverswidgetRpt.jpg') repeat; border-radius:4px; padding:10px 12px; margin-top:20px;}
.coverBox h2 { margin-bottom:8px;}

/* Quick Links Menu**********************************/
.quickLinks { margin:2px 10px 0px 10px; width:637px; overflow:hidden;}
.quickLinks ul { border-top:1px solid #e2e2e2;border-bottom:1px solid #e2e2e2; padding:5px 0px 4px 0px;*height:100%; width:646px;}
.quickLinks ul li { float:left; margin-left:1px;}
.quickLinks ul li:first-child { margin-left:0px;}
.quickLinks ul li a { display:inline-block; border-radius:2px;color:#3f6581; padding:2px 3px; font-weight:bold;}
.quickLinks ul li a:hover{ background:#697788; color:#fff;text-decoration:none;}
.quickLinks .quickAccess { display:inline-block; background:#fff; padding:4px 10px 0px 0px; font-size:18px; color:#8b929b; margin-bottom:-4px;*position:relative; }

/* Vasikes Isotimies*********************/
.quickLinks.chains {margin-bottom:14px;}
.quickLinks.chains ul {padding:3px 0px 3px 0px;}
.quickLinks.chains ul li a { margin-left:8px; padding-bottom:1px;}
.quickLinks.chains .quickAccess {margin:0px;padding-top:0px; line-height:16px;}

.StockMarketNews {border-top:4px solid #c0c0c0; padding:22px 10px 10px 10px; position:relative;}
.StockMarketNews .headLinks { background:url('../images/arrows.png') no-repeat right 9px; margin-left:34px;}
.StockMarketNews .topicInfo{border-bottom:1px dotted #b5b4b4; padding-bottom:8px; min-width:570px;}
.colored {background:#f1efe8; padding:4px 10px 2px 10px;}

ul.dotList { margin-bottom:20px;}
ul.dotList li { padding-bottom:8px; padding-top:6px;}
ul.dotList li a { font-size:11px;}
ul.dotList li .timeLabel { font-size:10px;}

.pin-icon {display:inline-block; background:url('../images/pin.png') no-repeat; width:34px; height:44px; left:18px; top:9px; position:absolute;}

/* leftContent fixes ***********************************************/
.dataBox.widespace.first .lightGreySmalls.blocked { min-height:18px;}
.sideRow p.elementBox { min-height:15px;}
.dataBox.widespace.first .priceBox { min-height:34px;}

.leftColumn .sideRow p.elementBox.right { min-height:18px;}
.leftColumn .sideRow.saleSide { min-height:52px;}
.leftColumn .sideRow.saleSide .saleside { min-height:14px;}
.leftColumn .sideRow.lastCall { min-height:18px; }
.leftColumn .sideRow.changes { min-height:50px;}
.leftColumn .dataBox.topSpace { min-height:32px;}

/*section search tag tuning***************************/
.itemContainer .compact-header {width:360px;}


/* Article + Topic */

.itemContainer{padding:14px 10px 20px 10px; } /* global container */
#lC .entityMain.article { float:right; margin-left:0px; margin-right:9px;}
#lC .entityHeader h1 {font-size:25px;border-bottom:0px;letter-spacing:-0.04em; margin-top:6px; margin-bottom:0px;padding:0px 0px 3px 0px;}
#lC .entityContainer.story { padding-bottom:20px; margin-top:10px;}
#lC .entityContainer.story .sidebar { margin-left:10px;}

#lC .itemContainer.topic p { padding-bottom:0px;}
#lC .topicFooter { margin-bottom:20px;}

#lC .itemContainer.topic ul.newsList { margin-bottom:6px;}

.btnLink { border-radius:2px; background:#7a7b7c; color:#ffffff; padding:2px 6px 2px 6px; font-size:11px;float:left; display:block; margin-left:6px; margin-bottom:6px;}
.btnLink.enlarged { float:left;padding:6px 9px 5px 9px; font-weight:bold;}
.news_fn .btnLink { float:right;}
.btnLink:hover { background:#2e2e2e; text-decoration:none;}
.btnLink.tag-red { background:#c92227; margin-left:0px; margin-right:6px; margin-top:12px; color:#fff;}
.btnLink.tag-red:hover {background:#9c0000;}
.entityContainer.story .btnLink.tag-red { margin-top:0px;}

a.btnLink.fx { background:#ff8f05;}
a.btnLink.fx:hover { background:#000;}

.addmyPage {display:inline-block; width:34px; height:34px; background:url('../images/naftsprite.png') no-repeat -453px 0px;vertical-align:middle; margin-top:4px;}
.addmyPage:hover { background-position: -453px -43px;}

.rss-link { display:inline-block;width:26px; height:26px;background:url('../images/naftsprite.png') no-repeat -417px -8px; margin-left:4px;vertical-align:middle;margin-top:12px; }
.rss-link:hover{ background-position: -417px -51px;}

/*menu tuning*/
.menu-content .addmyPage{ margin-top:1px;}
.menu-content .rss-link { margin-top:9px;}

.section-search-container {display:inline-block;*display:inline;*zoom:1;position:relative; width:27px;margin-top:12px;vertical-align:top;  }
.section-search-inner { background:#c7161d;position:absolute;right:27px;top:0px;width:0px;}
.section-search-container, .section-search-inner, .section-search-input { transition: width linear .33s;-moz-transition: width linear .33s;-webkit-transition: width linear .33s;}

.section-btn-search {position:absolute;top:0px;right:0px; width:26px; height:26px;vertical-align:middle; text-align:center;background:#c7161d;line-height:22px; margin-left:1px;}
.section-btn-search i {width:16px;height:16px;display:inline-block; vertical-align:middle; background:url('../images/naftsprite.png?v=2') no-repeat -538px -14px; margin-top:4px;}

.section-search-input {display:inline-block;height:26px;line-height:26px;width:0;border:0px;color:#fff; font-size:14px;font-family:Arial; vertical-align:middle; background:transparent; text-align:left; outline:none!important;}

.section-search-container.active-section-search {width:204px;}
.section-search-container.active-section-search .section-search-inner { width:174px;}

.section-search-container.onFocus .section-search-inner, .section-search-container.onFocus .section-btn-search {background:#e3e3e3;}
.section-search-container.onFocus .section-btn-search i { background-position: -538px -57px;}
.section-search-container.onFocus .section-search-input {color:#444;}

.section-search-container.active-section-search .section-search-input { width:100%;margin:0px 10px;}

.searchBox-txt::-webkit-input-placeholder, .section-search-input::-webkit-input-placeholder {color:#fff;}
.searchBox-txt:-moz-placeholder, .section-search-input:-moz-placeholder  { color:#fff;opacity:1;}
.searchBox-txt::-moz-placeholder, .section-search-input::-moz-placeholder  {color:#fff;opacity:1;}
.searchBox-txt:-ms-input-placeholder, .section-search-input:-ms-input-placeholder {color:#fff;}

.elementHeader.custom .rss-link { margin-right:12px;}


/* stocks by letter page *****************/
.elementHeader.wide { padding-top:10px; padding-bottom:0px;width:956px;background:#fff;}
.elementheader.wide .floatLContainer {padding-top:10px;}

.btnContainer.wide {width:956px; background:#fff; padding-bottom:10px;}
.btnContainer.wide a.defaultBtn { padding:10px;}


.searchQuote .section-search-container.active-section-search {height: 26px;margin-top: 0px;}

/* toolbar */
.toolbar .globalBtnContent a.globalBtnInner{ display:block; border-radius:2px;
/* fallback (Opera) */ padding: 1px 6px 0px 4px;
    font-size: 11px;
    letter-spacing: 0px;
    color: #333;
    word-spacing: 0px;
    font-weight: bold;
    height: 17px;
    background-image: -o-linear-gradient(90deg,rgb(226,226,226),rgb(251,251,251));/* Mozilla: */ /* Chrome, Safari:*/ /* MSIE */ }

.globalBtnContent.right, .globalBtnContainer.right { float:right; margin-left:6px; margin-right:0px; margin-bottom:0px;}
.globalBtnContainer { margin-right:6px; float:left;}

.globalBtnContent.minus-b { border:0px;}
.globalBtnContent a.globalBtn.live { padding:6px 8px 2px 8px; background:#c83327;filter:; color:#fff;}
.globalBtnContent a.globalBtn.live:hover { background:#787878;filter:;}

.toolbar .iconBtn{background:url('../images/icons.png') no-repeat -1000px -1000px; width:16px; height:18px; display:inline-block;*display:inline;*zoom:1;margin-right:5px;vertical-align:middle;position:static;}

.toolbar .globalBtnContent a.globalBtnInner.text-link { padding-top:3px;}
.toolbar .globalBtnContent a.globalBtnInner.text-link:hover { color:#666666;}
.toolbar .globalBtnContent a.globalBtnInner.compact { padding-right:0px; padding-left:1px;}
.toolbar .fontEnlarge { background:url('../images/radiusCorner.jpg') no-repeat top; position:absolute;top:-1px; right:-1px; width:5px; height:5px; z-index:999999; }
.toolbar .globalBtnContent a.globalBtnInner.compact .iconBtn { margin-right:4px;}
.toolbar a.globalBtnInner:hover { text-decoration:none;}

.toolbar .globalBtnContent { position:relative;overflow:hidden;float:left;border:1px solid #cccccc; margin:3px 15px 3px 0px;border-radius:4px;margin-right:6px;}
.toolbar .globalBtnContainer .globalBtnContent { margin-right:6px;}

.toolbar .iconBtn.save{ background-position: 0px -56px; width:12px;}
.toolbar a.globalBtnInner:hover .iconBtn.save{ background-position: 0px -88px; }

.toolbar .iconBtn.print { background-position: 0px -251px;}
.toolbar a.globalBtnInner:hover .iconBtn.print{ background-position: 0px -285px; }

.toolbar .iconBtn.email { background-position: -100px -185px;}
.toolbar a.globalBtnInner:hover .iconBtn.email{ background-position: -100px -284px; }

.toolbar .iconBtn.fb { background-position: -100px -153px; width:7px;}
.toolbar a.globalBtnInner:hover .iconBtn.fb{ background-position: -100px -252px; }

.toolbar .iconBtn.tw { background-position: -100px -119px; width:14px;}
.toolbar a.globalBtnInner:hover .iconBtn.tw{ background-position: -100px -218px; }

.toolbar .iconBtn.listen { background-position: -290px -54px; width:9px;}
.toolbar a.globalBtnInner:hover .iconBtn.listen { background-position: -290px -86px; }

.toolbar .iconBtn.comment{ background-position: -290px 3px; width:11px;}
.toolbar a.globalBtnInner:hover .iconBtn.comment{ background-position: -290px -26px; }

.toolbar .iconBtn.pLink { background-position: -289px -443px; width:10px; margin-right:4px;}
.toolbar a.globalBtnInner:hover .iconBtn.pLink { background-position: -289px -468px; }

.toolbar .greyBtn { background:url('../images/greyBgRpt.jpg') repeat-x; display:inline-block; padding-left:4px; border-radius:4px; overflow:hidden; height:18px;color:#333;}
.toolbar .greyBtn:hover { text-decoration:none;}
.toolbar .greyBtn span {font-size:14px; padding-right:4px;}
.toolbar .greyBtn span.s { font-size:11px;}

.toolbar { padding:3px 2px 5px 10px;margin-top:11px;margin-bottom:10px;border-top:1px solid #d7d7d7;border-bottom:1px solid #d7d7d7;		
background:#e8e8e8 ;/* for non-css3 browsers */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e8e8e8', endColorstr='#eeeeee'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#e8e8e8), to(#eeeeee)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #e8e8e8,  #eeeeee); /* for firefox 3.6+ */ 
background-image: -o-linear-gradient(top,rgb(232,232,232),rgb(238,238,238)); /* Opera CSS3 */
height:26px;overflow:hidden;
}

.counter { position:relative;display:inline-block; background:#fff;border-radius:4px; border:1px solid #bbbbbb; padding:3px 3px; margin-top:3px;font-size:11px; overflow:visible; margin-right:9px; line-height:12px;}
.counter i { position:absolute; width:4px; height:8px; background:url('../images/icons.png') no-repeat 0px -592px; left:-4px; top:5px;}

/* blue square heading home & sections */
.smallHeading { position:relative;font-weight:bold; padding-bottom:3px;margin-bottom:2px;*vertical-align:middle; }
.smallHeading .Block { display:inline-block; margin-right:9px;width:9px;height:9px;*display:inline;*zoom:1;*overflow:hidden;*vertical-align:middle;}
.smallHeading .Block.blue { background:#4c81a6;}
.smallHeading a { font-size:13px;color:#555555;font-weight:bold;display:inline-block; padding-right:16px; background:url('../images/arrows.jpg') no-repeat right 4px;}

/* common elements */
.paragraph .moreLinks { padding-bottom:1px;}
.paragraph .moreLinks ul { margin-top:4px}
.moreLinks ul{ margin-top:4px;}
.moreLinks ul li { background:url('../images/naftsprite.png') no-repeat 0px -986px;padding-left:14px;padding-top:2px;}

ul.listed li {border-bottom:1px dotted #e2e2e2; padding-bottom:4px; margin-bottom:6px;}

/*input Elements */
.inputText { border-radius:4px; color:#666;}
.input-container.isRelative { float:left; position:relative;}

/* storyAssets fine tuning */
.storyAssets h1 { padding-top:0px;}
.storyAssets h2 { padding-top:0px; margin-top:0px;}


/*Comments Bubble*******************************************/
.btnComments {/*background:url('../images/homepage_sprite.png') no-repeat -79px 14px;padding:0px 0px 2px 0px;*/background:url('../images/homepage_sprite.png') no-repeat -132px -11px;display:inline-block;*display:inline;*zoom:1;vertical-align:top;height:14px; line-height:14px; padding-left:14px;}
.btnCommentsLink {display:block;/*background:#cb2516;*/color:#242424;font-size:11px; font-weight:bold;padding:1px 0px 0px 0px;line-height:12px; height:12px; border-bottom:1px solid #b4b6b9;}
.btnCommentsLink:hover { text-decoration:none; border-bottom:none;}	

.topicSum .btnComments {margin-left:4px;}
.moreLinks .btnComments { margin-left:4px;}	
.rightCol ul.news li .btnCommentsLink { font-size:11px;}
/*.topicSum .btnCommentsLink {line-height:11px; height:11px;}	*/


/* fullscreen ****************************************/
#wrapper.fullscreen { background:#fff;width:98%; margin: 0px auto; padding:10px 0px 0px 0px;border:0px;}
 #wrapper.fullscreen #mC { background:none;}
 
 #wrapper.fullscreen #lC.markets { width:auto; margin-right:320px;float:none; display:block; }
 #wrapper.fullscreen #rC { margin:0px; padding:0px;background:url('../images/paledot.gif') repeat-y top left;}
 .clR { clear:right;}
 #wrapper.fullscreen #lC.markets .clear { clear:left;}
 #wrapper.fullscreen #divMenuContainer { /*width:980px; margin: 0px auto;*/}
 #wrapper.fullscreen .marketsMenu { width:auto; background:url("../images/menu/menuBg.png") repeat-x; border-radius:4px 4px 0px 0px;}
 h1 span.Block {display:inline-block;*vertical-align:middle;margin-right:8px;padding:0px;width:5px;height:17px;*margin-top:-1px;}
 h1 span.Block.blue {background:#4c81a6;}

/* inlineQuote PopUp***********************************/
.inlineQuotePopUp {background:#fff; padding:3px 7px;}
.inlineQuotePopUp h1 { font-size:16px; border-bottom:1px solid #dbdbdb; padding-bottom:3px;}
.inlineQuotePopUp .dataBox { border-color:#dbdbdb; padding:5px 0px 8px 0px;}
.inlineQuotePopUp .dataBox.widespace.first{ padding-top:6px;border-color:#dbdbdb; border-bottom-width:1px;}
.inlineQuotePopUp .chgRate { font-weight:bold; font-size:14px; text-align:left;}
.inlineQuotePopUp .left { left:0px;}
.inlineQuotePopUp .first { width:auto; padding:0px;}
.inlineQuotePopUp .dataRow .right { padding-right:10px;}
.inlineQuotePopUp .dataRow { border-top:1px dashed #bcbcbc; margin-top:2px;padding-top:4px;}
.inlineQuotePopUp .left-gap .blocked { font-size:12px;}
.inlineQuotePopUp .globalBtns {border-bottom:1px solid #dbdbdb; padding:1px 0px;}

.left-gap {float:left; margin-left:30px;}
.left-gap.minus {margin-left:16px;}

div.dataBox div.left.highLow:first-child { width:150px;}
div.dataBox div.dataBoxRow:first-child { margin-bottom:10px;}
div.dataBox .highLowVal {display:block;font-size:13px; font-weight:bold; margin-top:2px;}

.inlineQuotePopUp .ad285 { background:#f2f4f4; margin-top:8px; height:60px;}

/*quotes alert message ****************************************************/
.error-content { border-radius: 10px;background:#c92327; margin:15px 10px 0px 0px; padding:18px 14px;position:relative;}
.error-content i.alert { position:absolute;left:20px; top:8px; width:43px; height:38px; background:url('../images/alert.png') no-repeat center;}
.error-content p { color:#fff; font-size:14px; text-align:center; padding:0px;}

/* Related symbols************/
.dots {border-bottom:1px dotted #b4b4b4;padding-bottom:5px;}
.inlineQuotePopUp ul.news li {  padding-bottom:0px; padding-top:8px; background-position: 0px 13px;}
.inlineQuotePopUp ul.news { padding-bottom:0px;}
.items {display:none;}

.box .inlineQuotePopUp h1 { padding-top:0px;}
.box .inlineQuotePopUp .dataBox { border-bottom-width:1px;}

ul.tab-nav { overflow:hidden; margin-bottom:6px;}
ul.tab-nav li {float:left;border-bottom:1px solid #e2e1e6; width:61px;  padding:8px 6px 2px 6px; margin-left:3px;cursor:pointer;font-size:14px;color:#111; height:61px;}
ul.tab-nav li:first-child {width:60px; margin-left:0px; }
ul.tab-nav li.current { color:#000; font-size:14px; font-weight:bold; border-bottom:2px solid #4c80a5; height:60px;}
ul.tab-nav li span { display:block;}

.tab-panel .inlineQuotePopUp {padding:3px 0px;}

/*more links******************/
div.moreLinks.readAlso ul li:first-child { border-top:0px;}
.moreLinks.readAlso ul { margin-top:0px;}
.moreLinks.readAlso ul li{border-top:1px solid #d0dcdc; background-position: 10px -978px;background-color:#fafafa; padding:9px 10px 10px 24px;}
.moreLinks.readAlso {margin:10px 10px 30px 10px;border:1px solid #e3e3e3;}
.moreLinks.readAlso h4, .moreLinks.readAlso .surtitle { display:inline-block;}
.readAlso h2 {background:#efefef; padding:10px; border-bottom:1px solid #e3e3e3;}

/* SPONSOR*/
.sponsorInfo {background:#f0ead8;border:1px solid #e8810d; margin-right:10px; margin-top:10px;padding:10px 10px 0px 10px;}
.sponsor-title {color:#345091;display:block; font-size:16px; margin-bottom:6px;}
.sponsorInfo p {color:#535455;}

/* twitter************************/
/* live twitter */
.twitter-content {
    border: 1px solid;
    border-bottom-color: #bbbbbb;
    border-top-color: #eeeeee;
    border-left-color: #dddddd;
    border-right-color: #dddddd;
    border-radius: 4px;
    padding: 10px 12px 4px 12px;
    position: relative;
    cursor: pointer;
}

.twitter-inner {
    margin-left: 58px;
}

.entityMain.article .twitter-content p {
    font-size: 14px;
    word-wrap: break-word;
    margin-top: 0px;
    line-height: 17px;
}

.tweet-avatar {
    border-radius: 6px;
    border: 0px;
    position: absolute;
    top: 10px;
    left: 12px;
}

.twitter-headerLink {
    float: left;
}

    .twitter-headerLink strong {
        color: #000;
        font-size: 14px;
    }

.tweet-user {
    font-size: 11px;
    color: #999;
    display: inline-block;
}

.entityMain.article .twitter-header {
    display: inline-block;
    line-height: 14px;
    margin-bottom: 7px;
}

.twitter-tag {
    color: #088bbd;
}

.twitter-header strong:hover {
    text-decoration: underline;
}

.tweet-photo {
    margin: 5px 0px;
}

.twitter-footer {
    height: 20px;
    margin-top: 0px;
}
/*.tweet-date { font-size:11px; color:#999;float:left; line-height:12px; padding-top:10px;}*/
.tweet-panel {
    float: right;
    display: none;
}

.twitter-content:hover .tweet-panel {
    display: block;
}

.tweet-panel a {
    color: #999999;
    padding-left: 24px;
    font-size: 12px;
    background: url(../images/tweet_sprite.png) no-repeat -500px -500px;
    margin-left: 8px;
}

    .tweet-panel a:hover {
        color: #676767;
        text-decoration: none;
    }

    .tweet-panel a.tw-reply {
        background-position: 0px 0px;
    }

        .tweet-panel a.tw-reply:hover {
            background-position: -102px 0px;
        }

    .tweet-panel a.tw-retweet {
        background-position: 0px -33px;
    }

        .tweet-panel a.tw-retweet:hover {
            background-position: -102px -33px;
        }

    .tweet-panel a.tw-fav {
        background-position: 0px -67px;
        padding-left: 20px;
    }

        .tweet-panel a.tw-fav:hover {
            background-position: -102px -67px;
        }

.twitter-content .globalBtnContent {
    border-radius: 2px 2px 0px 0px;
    margin-top: 0px;
    display: none;
}

.twitter-content:hover .globalBtnContent {
    display: block;
}

.twitter-content .globalBtnContent:hover {
    border-color: #bbbbbb;
}

.twitter-content .globalBtnInner:hover {
    background: #d8d8d8!important;
}

.twitter-content .globalBtnContent a {
    line-height: 14px;
}

.iconBtn.tw-clc {
    background: url(../images/tweet_sprite.png) no-repeat 0px -98px;
    width: 16px;
}


/* footer Begins */
	.footerExp {border-top:1px solid #222222; background:url('../images/footerExpBg.jpg'); padding-top:16px; display:block;bottom:-156px; position:absolute;width:100%; z-index:6000; bottom:0px;}
	.centered { width:980px; margin: 0px auto;}
	.nrwColumn, .wdColumn { display:inline-block; width:154px; margin-left:10px;*display:inline;*zoom:1;*overflow:hidden; vertical-align:top;}
	.wdColumn { margin-left:26px; width:auto; }
	.nrwColumn a, .wdColumn a { display:inline-block;padding-top:5px; font-size:11px; color:#555555;}
	.nrwColumn a:hover, .wdColumn a:hover {color:#d04f48!important; text-decoration:none;}
	.nrwColumn .category, .wdColumn .category { display:block;font-size:13px;color:#333; font-weight:normal;}
	.nrwColumn .category a, .wdColumn .category a {font-size:13px; color:#333; padding-top:0px; font-weight:normal;}
	a.listed, span.pipe {display:inline-block;*display:inline;*zoom:1;*overflow:hidden;}
	span.pipe { padding: 0px 8px; font-size:10px; font-stretch:narrower; vertical-align:middle; margin-top:-1px;}
	.wdContainer { padding-bottom:20px;}
	.footer { margin:0px; background:url('../images/paternBgRpt.png') repeat #171717; /*background:#444d56;*/ z-index:8000; position:relative;}
	.footerInner { background:url(../../images/fgradRpt.png) repeat-x; min-height:43px;}
	
	.stmap {
	background: url('../images/spFooter.png') no-repeat 0px -305px;
	height: 30px;
	width: 75px;
	position: absolute;
	top: 0px;
	left: 0px;
	border-radius: 0px 0px 3px 3px;
	cursor: pointer;
	display:none;
}
	.stmap.active .stArrow { background-position: 0px -250px;}
	.stTxt {display:inline-block; font-size:11px;color:#fff; margin:8px 6px 0px 8px;vertical-align:middle;}
	.stArrow {background:url('../images/spFooter.png') no-repeat 0px -277px; width:13px; height:8px; display:inline-block;margin-top:8px;vertical-align:middle;}
	.footerHeading {display:block;color:#b3b3b3; font-size:13px; font-weight:bold;  margin-bottom:8px;}
	
	ul.listMenu {*height:100%;}
	ul.listMenu li { padding-top:10px; float:left; margin-left:13px;}
	ul.listMenu li.isRel {position: relative;width: 74px;display:none;}
	ul.listMenu li a { color:#d0d0d0; font-size:14px; font-weight:bold}
	
	a.logoLinks { background:url('../images/spFooter.png') no-repeat -1000px -1000px; display:inline-block;height:22px; margin-right:28px; vertical-align:top;}
	
	a.logoLinks.naft { margin-right: 15px; background-position: 0px -51px;width:140px;}
	a.logoLinks.naft:hover { background-position: 0px 0px;}
	a.logoLinks.click {margin-right: 15px;width:100px;background-position: -151px -51px;}
	a.logoLinks.click:hover { background-position: -151px 0px;}
	a.logoLinks.pestaola{width:105px;background-position: -265px -51px;}
	a.logoLinks.pestaola:hover { background-position: -265px 0px;}
	
	a.logoLinks.wbnars {width:78px;background-position: 0px -180px;}
	a.logoLinks.wbnars:hover { background-position: 0px -215px;}
	a.logoLinks.bkstore {width:104px;background-position: -102px -180px;}
	a.logoLinks.bkstore:hover { background-position: -102px -215px;}
	a.logoLinks.edu {width:117px;background-position: -229px -180px;}
	a.logoLinks.edu:hover { background-position: -229px -215px;}
	
	a.logoLinks.events { width:120px;background-position: -372px -179px; margin-right:0px;}
    a.logoLinks.events:hover { background-position: -372px -214px;}
    a.logoLinks.redpixel {width:100px;background-position: -396px -54px; margin-left:26px; margin-top:3px;}
    a.logoLinks.redpixel:hover {background-position: -396px -3px;}
	
	a.social {display:inline-block;background:url('../images/spFooter.png') no-repeat -1000px -1000px; width:24px; height:24px; margin-right:3px; vertical-align:top;}
	a.social.facebook { background-position: 0px -92px;}
	a.social.facebook:hover { background-position: 0px -136px;}
	a.social.twitter { background-position: -35px -92px;}
	a.social.twitter:hover { background-position: -35px -136px;}
	a.social.youtube { background-position: -70px -92px;}
	a.social.youtube:hover { background-position: -70px -136px;}
	a.social.rss { background-position: -105px -92px;}
	a.social.rss:hover { background-position: -105px -136px;}
	a.social.email { background-position: -140px -92px;}
	a.social.email:hover { background-position: -140px -136px;}
	a.social.mobile { background-position: -175px -92px;}
	a.social.mobile:hover { background-position: -175px -136px;}
	a.register { display:inline-block;background:url('../images/spFooter.png') no-repeat -33px -251px; width:143px; height:22px; font-size:14px; font-weight:600;text-align:center; color:#fff;padding-top:4px; margin-top:18px; margin-right:16px;vertical-align:middle;}
	    a.social.linkedin {
    background-position: -392px -92px;
    }
    a.social.linkedin:hover {
    background-position: -392px -136px;
    }   
	
	.footerLeftContent {padding-top:28px; width:640px; display:inline-block;*display:inline;*zoom:1;*overflow:hidden;}
	.footerRightContent {display:inline-block; width:298px; height:120px;*display:inline;*zoom:1;*overflow:hidden; vertical-align:top; margin-top:17px; margin-left:10px;background:#151515; padding: 12px 14px;}
	.footerRightContent p {line-height:normal; font-size:11px;color:#a7a9ac; padding-top:0px;zoom:0; padding-bottom:2px;}
	a.red {color:#f25757;}
	a.redMore {color:#c62f2f; display:inline-block; font-size:11px; vertical-align:middle; padding-top:10px;}
	
	.proBox {display:inline-block; width:650px; vertical-align:top;*display:inline;*zoom:1;*overflow:hidden;}
	.socialBox {display:inline-block;vertical-align:top;margin-left:24px;*display:inline;*zoom:1;*overflow:hidden;}
	.copyright {background:#020202;color:#9a9a9a; padding:10px 0px 8px 0px; font-size:11px;}
	.copyright a, .pipe{ color:#9a9a9a;}
	.fLeft {float:left;}
	.fRight { float:right;}
	.storyFooterAd { width:300px; padding:20px 19px; margin:auto;}
    .storyFooterFullAd { width:620px; padding:20px 19px;}

     .tt-hint {
        width: 120px;
        background-image: url("/images/lense.png") !important;
        background-position: 105px 4px !important;
    }

    #SearchPhrase {
        width:120px;
    }
    ul.topMenu li a {
        padding: 3px 5px;
    }
    #carrerlink {
    background: #F7941E;
    }
    ul.topMenu li a#carrerlink:hover {
        color: #ffffff;
        background: #e5891c;
    }


     @-moz-document url-prefix() {
        ul.topMenu li a {
            padding: 3px 3px;
        }
    } 


    .AdDataContainer {
        width:100%;
     }

    .AdData {
      width:50%;
      margin: 5px auto;
    }


/* Footer Ends*/



    .stickyBanner {
        margin: 0px !important;
        padding: 10px 0px 10px 0px;
    }

    .stickyContainer {
        min-height: 800px;
        width:300px;
        margin: 0 auto;
        position: relative;
    }

    .fixedContainer {
        position: fixed;
        top: 80px;
    }
                    
    .fixedAtBottom {
        position: absolute;
        bottom: 5px;
        z-index: 999;
    }
      .topStickyContainer {
        text-align: center;
        background-color:#eeeeee;

        z-index:9000;
        width:100%;
        display: block;
    }

    #TOP_980 {
        padding-bottom:10px;
        padding-top:10px;
    }